Returns a list of routing forms for the specified organization.
curl --request GET \
--url https://api.calendly.com/routing_forms \
--header 'Authorization: Bearer <token>'{
"collection": [
{
"uri": "<string>",
"organization": "<string>",
"name": "<string>",
"status": "draft",
"questions": [
{}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"count": 123,
"next_page": "<string>",
"previous_page": "<string>",
"next_page_token": "<string>",
"previous_page_token": "<string>"
}
}Documentation Index
Fetch the complete documentation index at: https://calendly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
URI of the organization.
Number of results to return per page (1-100).
1 <= x <= 100Opaque cursor for retrieving the next page of results.
Field and direction to sort results by.
curl --request GET \
--url https://api.calendly.com/routing_forms \
--header 'Authorization: Bearer <token>'{
"collection": [
{
"uri": "<string>",
"organization": "<string>",
"name": "<string>",
"status": "draft",
"questions": [
{}
],
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}
],
"pagination": {
"count": 123,
"next_page": "<string>",
"previous_page": "<string>",
"next_page_token": "<string>",
"previous_page_token": "<string>"
}
}